/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 141:0 Unexpected "<"

**/
<style>
@font-face {
    font-family: 'Roboto-Regular';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src:url('/cdn/shop/files/Roboto-Regular.ttf?v=1724149882');
}

section.main-section.page-width{
    max-width: 1000px !important;
    
}

.logo img{
    max-width: 200px;
}

.sp_pro_view{
    width: 100%;
    padding: 0 3%;
    box-sizing: border-box;
}

.sp_pro_item{
    display: flex;
    background-color: #fff;
    border-radius: 30px;
    padding: 2% 5%;
    font-family:'Roboto-Regular';
    margin-bottom: 43px;
}
.sp_pro_item .sp_pro_img{
    width: 35%;
    display: flex;
    justify-content: center;
    align-items:center;
}
.sp_pro_item .sp_pro_img img{
    width: 100%;
    display: none;
}
.sp_pro_item .sp_pro_img img.active{
    display: block;
    border-bottom: none;
}
.sp_pro_item .sp_pro_info{
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    width: 65%;
}
.sp_pro_item .sp_pro_info .sp_pro_title{
    font-size: 46px;
    font-weight: bold;
    color: #191919;
    text-align: center;
    line-height: 1.1;
    font-family:'Roboto-Regular';
}
.sp_pro_item .sp_pro_info .sp_price{
    font-size: 52px;
    font-weight: bold;
    font-family:'Roboto-Regular';
    color: #ff0000;
    margin-top: 25px;
}
.sp_pro_item .sp_pro_info .sp_options{
    display:flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 35px;
}

.sp_pro_item .sp_pro_info .sp_options div{
    font-size: 35px;
    color: #282828;
    font-family: 'Roboto-Regular';
    background: #fff;
    padding: 2% 5%;
    border: 1px solid #AAAAAA;
    line-height: 1.2;
    border-radius: 75px;
}
.sp_pro_item .sp_pro_info .sp_options div:nth-of-type(1){
    margin-right:5%;
}
.sp_pro_item .sp_pro_info .sp_options div:nth-of-type(2){
    margin-right:5%;
}

.sp_pro_item .sp_pro_info .sp_options div.active{
    background: linear-gradient(90deg, #23262B 0%, #545560 41%, #73777F 100%);
    color: #fff;
}
.sp_pro_item .sp_pro_info .sp_buy_now{
    background-color: #191919;
    font-family: 'Roboto-Regular';
    line-height: 2;
    font-weight: bold;
    color: #FEFEFE;
    border-radius: 50px;
    font-size: 43px;
    padding: 0 14%;
}

.sp_f_payimg{
    width: 100%;
}

@media (max-width: 767px) {
    .sp_pro_item .sp_pro_info .sp_pro_title{
        font-size: 16px;
    }
    .sp_pro_item .sp_pro_info .sp_price{
        font-size: 18px;
        margin-top:10px;
    }
    .sp_pro_item .sp_pro_info .sp_options{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .sp_pro_item .sp_pro_info .sp_options div{
        font-size: 16px;
    }
    .sp_pro_item .sp_pro_info .sp_buy_now{
        font-size: 16px;
    }
    .sp_pro_item{
        border-radius: 12px;
        margin-bottom: 13px;
    }
}
</style>